Subject: Ticket Assigned - Did not receive refund.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 04:48:01 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Did not receive refund. Hi, i have returned 1 dress for 120AED from this order: #9619801685.

I uave opened the issue ticket with online auppor team, the ticket id
is: 2004568

I have returned it to store in MOE, in 21st of december, 2020

I checked with my bank, it is not there. And i closed my bank account in
29th of december.

I attached the return receipt for your reference.

Please refund my money to new bank account:
Bank: Emirates NBD
Name: FARHOD OTABOEV
Account No: 1015246440902
IBAN: AE940260001015246440902

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2005070